lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From karan singh <kvs_cheezy_...@hotmail.com>
Subject Applying SOLR-236 field collapse patch to Solr 3.1.0
Date Thu, 12 May 2011 06:15:06 GMT

I've been trying to install the field collapse patch to solr 3.1.0 using the following link
:<br/><br/>https://issues.apache.org/jira/browse/SOLR-236<br/>However, I'm
not entirely sure which patch to download. How do I decide on that?<br/>Also, as I understand
it, I have to cd into the apache-solr-3.1.0 directory and then execute patch -p1 < /pathtopatchfile.Is
that correct? 		 	   		  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message